Bug 28562 - В логах ссылка на README.rpm-dist, но такого файла нет
: В логах ссылка на README.rpm-dist, но такого файла нет
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postgresql9.1-server)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-02-15 17:26 by
Modified: 2014-08-15 09:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-02-15 17:26:38
При попытке запуска на старой базе в syslog пишется:
postgresql: Old version. Need to Upgrade. See
/usr/share/doc/postgresql-9.1.8/README.rpm-dist for more information. failed

Такого файла с postgresql9.1-server не ставится. Просьба добавить файл с
инструкциями.
------- Comment #1 From 2014-08-15 09:44:20 -------
9.1.14-alt1